v2.7;1601316840;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;Unknown;Turtle
v2.7;1601318829;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;SafeExpand
v2.7;1601320654;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1601323018;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;SafeExpand
v2.7;1601326426;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;Turtle
v2.7;1601327770;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;1;2HatchMuta;Turtle;SafeExpand
v2.7;1601330010;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;Unknown
v2.7;1601332404;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;HeavyRush
v2.7;1601333545;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;HeavyRush;SafeExpand
v2.7;1601335672;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;Turtle
v2.7;1601337275;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;Turtle
v2.7;1601339085;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;Turtle;Turtle
v2.7;1601340672;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;Turtle;Turtle
v2.7;1601342096;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;Turtle;Turtle
v2.7;1601343357;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;SafeExpand
v2.7;1601345027;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;Turtle;Turtle
v2.7;1601346812;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;Turtle;Turtle
v2.7;1601348366;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;SafeExpand
v2.7;1601349891;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;Turtle;SafeExpand
v2.7;1601351897;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1601353731;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1601355275;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601356807;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;HeavyRush
v2.7;1601358307;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;Turtle
v2.7;1601359971;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchHydra;Turtle;Turtle
v2.7;1601361435;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;9Pool;Turtle;SafeExpand
v2.7;1601363495;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;HeavyRush
v2.7;1601365860;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;Turtle;Turtle
v2.7;1601367456;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;1;5HatchPoolHydra;Turtle;Turtle
v2.7;1601369280;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;1;5HatchPoolHydra;Turtle;SafeExpand
v2.7;1601371481;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeed;Turtle;HeavyRush
v2.7;1601372996;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;Turtle;Turtle
v2.7;1601374958;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolLurker;Turtle;SafeExpand
v2.7;1601377001;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;Turtle;Turtle
v2.7;1601378834;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;Turtle;Turtle
v2.7;1601380166;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;Turtle;SafeExpand
v2.7;1601381707;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;Overpool;Turtle;HeavyRush
v2.7;1601383623;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9Pool;Turtle;SafeExpand
v2.7;1601385340;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;Turtle
v2.7;1601386874;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;HeavyRush
v2.7;1601388197;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchLurkerAllIn;Turtle;SafeExpand
v2.7;1601390215;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1601394443;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1601395934;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;ZvZ_Overgas11Pool;SafeExpand;Turtle
v2.7;1601397403;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;Turtle;Turtle
v2.7;1601399373;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;Turtle;Turtle
v2.7;1601415917;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;Unknown;SafeExpand
v2.7;1601419385;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1601420576;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1601422156;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601423134;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1601424035;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1601425611;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1601426536;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601427535;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1601428785;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;9Pool;SafeExpand;Turtle
v2.7;1601430313;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;SafeExpand;Turtle
v2.7;1601431376;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601432373;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601433103;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601434242;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601435098;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601436586;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchLurker;Turtle;SafeExpand
v2.7;1601438076;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;SafeExpand
v2.7;1601439540;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601440683;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;HeavyRush
v2.7;1601441497;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;Turtle;Unknown
v2.7;1601442592;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601444456;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601445565;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601446711;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;SafeExpand
v2.7;1601448016;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601449024;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Unknown
v2.7;1601450620;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;Turtle;SafeExpand
v2.7;1601452143;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601453322;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601454621;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;SafeExpand
v2.7;1601455769;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601456866;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;Turtle;SafeExpand
v2.7;1601458298;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchMuta;Turtle;Unknown
v2.7;1601459350;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601460315;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvZ_Overpool9Gas;Turtle;SafeExpand
v2.7;1601462184;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;9HatchTurtleHydra;SafeExpand;Turtle
v2.7;1601463210;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;SafeExpand
v2.7;1601464476;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601468468;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;4PoolSoft;Unknown;SafeExpand
v2.7;1601469602;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1601470406;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1601471593;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1601472377;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Turtle
v2.7;1601472933;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;Turtle;HeavyRush
v2.7;1601473852;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;SafeExpand
v2.7;1601475154;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601476080;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;SafeExpand
v2.7;1601476582;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1601477813;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1601478555;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;SafeExpand;Unknown
v2.7;1601479369;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;1;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601480433;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;SafeExpand;Turtle
v2.7;1601480956;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1601481518;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1601482164;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1601482708;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;SafeExpand;Unknown
v2.7;1601483366;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;SafeExpand;Turtle
v2.7;1601484111;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;Turtle;Turtle
v2.7;1601487725;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;Turtle;SafeExpand
v2.7;1601488530;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;Turtle;Turtle
v2.7;1601488976;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;Turtle;Turtle
v2.7;1601489399;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;1;9PoolHatchGasSpeed8D;Turtle;SafeExpand
v2.7;1601489885;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;Turtle
v2.7;1601490824;3;(3)Aztec.scx;Microwave;Zerg;Stardust;Protoss;0;0;3HatchLingBust;Turtle;HeavyRush
v2.7;1601491763;4;(4)FightingSpirit.scx;Microwave;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;Turtle;SafeExpand
v2.7;1601492275;4;(4)Roadkill.scm;Microwave;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;Turtle
v2.7;1601493450;2;(2)Destination.scx;Microwave;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;Turtle;SafeExpand
